Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## symbol
Class TestOrderNSymbolList

    java.lang.Object
      symbol.TestOrderNSymbolList

    public class TestOrderNSymbolList

extends Object

Demonstration of the OrderNSymbolList class.

This program generates a random DNA sequence of length 10. It then constructs views of this sequence that contain di, tri, quad and penta -nucleotides. Each view is then printed out, so that you can check that the OrderNSymbolList is the correct sequence.

Constructor Summary
`TestOrderNSymbolList()`

Method Summary
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestOrderNSymbolList

    public TestOrderNSymbolList()

Method Detail

### main

    public static void main(String[] args)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD